@import url('https://fonts.googleapis.com/css2?family=Playwrite+VN:wght@100..400&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Playwrite VN", serif;
}

body {
  display: grid;
  place-content: center;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  /* background: #f1c40f; */
  background: url(/images/left_page.jpg);
}

.flipbook {
  width: 1000px;
  height: 600px;
}

.flipbook .hard {
  background: url(/images/background_1.avif) no-repeat center center !important;
  color: #fff;
  font-weight: bold;
  border: none;
}

.flipbook .hard small {
  font-style: italic;
  font-weight: lighter;
  opacity: 0.7;
  font-size: 14px;
}

.flipbook .page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: 1px solid rgba(0, 0, 0, 0.11);
}

.flipbook .celebrate {
  background: url(/images/@princekashyap2084.png) no-repeat center center;
  background-size: cover;
}

.left {
  background: url(/images/little-red-heart-background_53876-98914.avif) no-repeat center center;
  background-size: cover;
}

.right {
  background: url(/images/little-red-heart-background_53876-98914.avif) no-repeat center center;
  background-size: cover;
}

.page img {
  width: 70%;
  object-fit: cover;
  margin: auto;
}

.flipbook .page small {
  font-size: 14px;
  margin-bottom: 10px;
  text-align: center;
}

.index-page ul {
  list-style-type: none;
  padding: 0;
}

.index-page li {
  margin: 10px 0;
  font-size: 18px;
  font-weight: bold;
}

.index-page a {
  text-decoration: none;
  color: #c0392b;
}

.index-page a:hover {
  text-decoration: underline;
}

h2 {
  margin-top: 50px; /* Adjust the margin as needed */
  font-size: 35px;
  /* color: rgb(25, 152, 194); */
}

.image {
  width: 100px; /* Adjust the width as needed */
  height: 100px; /* Adjust the height as needed */
  overflow: hidden;
  text-align: center;
  /* object-fit: cover; */
}

/* rgb(194, 25, 118) */

img {
  border: 5px solid rgb(194, 25, 118);
  border-radius: 50%;
  width: 50%; /* Adjust the width as needed */
  height: 60%; /* Adjust the height as needed */
  object-fit: cover;
}

